/*
Theme Name: BHGRE Life (Period Child)
Theme URI: http://bhgrelife.com/
Author: Compete Themes
Author URI: https://www.competethemes.com
Template: period
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  period-child
*/

/** Base styles **/
h1,
h2,
h3,
h4,
h5,
h6,
a,
p {
    font-family: museo-sans, Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: 100;
}

a:focus {
    text-decoration: underline;
}

p {
    font-size: 14px;
}

label {
    font-size: 16px;
    color: #FFFFFF;
    margin-top: 8px;
    display: inline-block;
    font-weight: 700;
}

.elp-widget label {
    color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6,
.archive-header h1,
h2 a,
h3 a,
strong,
strong a,
strong em {
    font-weight: 700;
}

h2 a.view-all {
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    line-height: 2.25em;
    font-weight: 500;
}

h2 a.view-all:hover {
    text-decoration: underline;
}

.home-container p.the-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.333;
}

.home-container p.the-title:hover {
    text-decoration: underline;
}

header.site-header .max-width {
    margin-top: -20px;
}

a.espanol {
    color: #FFFFFF;
    float: right;
    font-size: 14px;
}

a.espanol:hover {
    text-decoration: underline;
}

.bhgre-logo img.bhgre {
    height: 54px;
    width: 96px;
    margin: 14px 0 0 10px;
}

.site-header {
    background: #3d3d3d;
}

.site-title {
    float: left;
    margin-bottom: 20px;
}

.primary-container {
    margin-top: -105px;
}

.archive-header h1 {
    font-size: 18px;
    background: none;
    display: block;
    padding-bottom: 0;
}

.archive-header p {
    background: none;
    font-size: 14px;
    text-transform: none;
    margin-top: 0;
    margin-bottom: 5px;
}

@media(max-width: 768px) {
    .primary-container {
        margin-top: -105px;
    }

    .site-title img {
        height: 65px;
        margin-bottom: 10px;
    }

    .bhgre-logo img.bhgre {
        float: left !important;
        height: 40px;
        width: 72px;
        margin: 17px 0 0 10px;
    }

    .bhgre-logo {
        float: left !important;
    }

    .title-container {
        margin-bottom: 5px;
    }

    .toggle-navigation {
        margin: 20px 0 !important;
    }
 }

@media(max-width: 411px) {
    .primary-container {
        margin-top: -75px;
    }

    .site-title img {
        height: 58px;
        width: 228px;
        float: left;
    }

    .toggle-navigation {
        margin: 20px 0 8px 0 !important;
    }
}

/** Menu **/

.menu-primary a {
    font-size: 15px;
}

.menu-primary a:hover,
.menu-primary a:active,
.menu-primary a:focus,
.menu-primary li:hover,
.menu-primary li:active,
.menu-primary li.current-menu-item > a,
.menu-primary li.current_page_item > a,
.menu-primary li.current-menu-ancestor > a {
    color: #a2ce55 !important;
    background: #3d3d3d !important;
}

.menu-secondary-items {
    padding: 1px 0;
}

.menu-secondary-items a:link,
.menu-secondary-items a:visited {
    font-size: 13px !important;
}

.menu-secondary-container {
    background: #2D862D !important;
    padding: 0.2em 5.5556% !important;
}

.menu-secondary-container nav {
    max-width: 1300px;
    margin: 0 auto;
}

.menu-secondary-container a {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px !important;
    color: #FFFFFF !important;
}

.menu-secondary-container a:hover {
    text-decoration: underline;
}

@media (min-width: 56.25em) {
    .menu-primary li:hover > a,
    .menu-primary li:active > a {
        color: #a2ce55 !important;
    }
}

.menu-primary li:hover > a {
    text-decoration: underline;
}

@media(max-width: 767px) {
    .menu-primary li:hover > a,
    .menu-primary li > a:active {
        text-decoration: none;
    }
}

/** Header **/

.archive-header,
h2.recent-posts,
.col-50 h2 {
    width: 100%;
    background: #2D862D;
    color: #FFFFFF !important;
    text-transform: capitalize;
}

.archive-header {
    display: block;
    background: #2D862D;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.archive-header.no-description {
    padding-bottom: 5px;
}

.archive-header.interior-design,
h2.interior-design span a.view-all,
.col h2.interior-design,
.archive-header.diseno-interior,
h2.diseno-interior span a.view-all,
.col h2.diseno-interior {
    background: #636466;
    color: #FFFFFF;
}

.archive-header.outdoor-design,
.col h2.outdoor-design,
.archive-header.diseno-exterior,
.col h2.diseno-exterior {
    background: #256C98;
    color: #FFFFFF;
}

.archive-header.entertaining,
.col h2.entertaining {
    background: #2D862D;
    color: #FFFFFF;
}

.archive-header.ask-a-pro,
h2.ask-a-pro span a.view-all,
.col h2.ask-a-pro,
.archive-header.consejos,
h2.consejos span a.view-all,
.col h2.consejos {
    background: #c8da4f;
    color: #000000 !important;
}

.archive-header.ask-a-pro p {
    color: #000000 !important;
}

.archive-header h1.tips,
.col h2.tips {
    background: #A4CD55;
    color: #000000;
}

.archive-header.home-maintenance,
.col h2.home-maintenance,
.archive-header.mantenimiento-del-hogar,
.col h2.mantenimiento-del-hogar {
    background: #8a2e6e;
    color: #FFFFFF;
}

.archive-header.community,
.archive-header.oportunidades-de-trabajo,
h2.community span a.view-all,
h2.oportunidades-de-trabajo span a.view-all,
.col h2.community,
.col h2.oportunidades-de-trabajo {
    background: #A4C5D6;
    color: #000000 !important;
}

.archive-description {
    background: #FFF;
    padding: 0 15px;
    box-shadow: 2px 2px rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
}

.archive-description p {
    padding: 15px 5px;
    margin: 0;
}

.archive-description p a {
    text-decoration: underline;
}

.archive-description p a:hover {
    text-decoration: none;
}

/** Contact Form 7 and other sidebar items **/

.sidebar-primary .elp-widget h2.widget-title {
   margin-bottom: 0 !important;
}

.sidebar-primary .elp-widget form {
    margin-top: -10px;
}

.sidebar-primary .elp-widget form p:nth-child(3) {
    margin: 30px 0 5px 0;
}

.sidebar-primary .widget h2.widget-title,
.sidebar-primary section.widget_custom_cf7 h2.widget-title {
    font-size: 26px !important;
    margin-bottom: 12px;
}

.sidebar-primary section.widget_custom_cf7 h2.widget-title:first-child {
    display: none;
}

@media(max-width: 1438px) {
    .sidebar-primary .widget h2.widget-title {
        font-size: 22px !important;
    }
}

@media(max-width: 1238px) {
    .sidebar-primary .widget h2.widget-title {
        font-size: 20px !important;
    }
}

.sidebar-primary .widget {
    padding: 20px;
    box-shadow: 0 0 4px 0 rgba(58, 58, 58, 0.2);
}

h2.widget-title.ask-a-pro {
    color: #FFFFFF !important;
    background: none !important;
}

.sidebar-primary .widget h2.widget-title {
    padding: 0;
}

.sidebar-primary section.widget_custom_cf7 {
    background: #398240;
    color: #1e1e1e;
    padding-bottom: 0;
}

.sidebar-primary section.widget_custom_cf7 h2.widget-title {
    font-size: 36px;
    margin-bottom: 12px;
    line-height: 1.2em;
}

.sidebar-primary section.widget_custom_cf7 select {
    height: 35px;
    width: 100%;
    font-size: 12px;
}

.sidebar-primary section.widget_custom_cf7 input[type="submit"] {
    color: #FFFFFF;
    background: #000000;
    border: 1px solid #FFFFFF;
    width: 100%;
    font-size: 14px;
}

.sidebar-primary section.widget_custom_cf7 p span {
    display: inline-block;
    width: 100%;
}

.sidebar-primary section.widget_custom_cf7 form > p {
    margin: 3px 0 10px 0;
    font-size: 15px !important;
    color: #FFFFFF;
    line-height: 1.4em;
}

.sidebar-primary section.widget_custom_cf7 form > p br {
   display: none;
}

.sidebar-primary section.elp-widget input[type="text"],
.sidebar-primary section.elp-widget input[type="email"],
.sidebar-primary section.widget_search input[type="search"],
.sidebar-primary section.widget_custom_cf7 input[type="text"],
.sidebar-primary section.widget_custom_cf7 input[type="email"] {
    width: 100%;
    padding: 5px 7px;
    max-width: 100%;
    margin-top: 2px;
    font-size: 12px;
    font-family: museo-sans, Verdana, Geneva, sans-serif;
    font-style: normal;
}

.sidebar-primary section.widget_custom_cf7 select,
.sidebar-primary section.widget_custom_cf7 textarea {
    margin-top: 5px;
    font-size: 13px;
    font-family: museo-sans, Verdana, Geneva, sans-serif;
    font-style: normal;
}

input[type="submit"] {
    font-size: 12px;
    padding: 9px 20px;
    margin-top: 2px;
    font-family: museo-sans, Verdana, Geneva, sans-serif;
    font-style: normal;
    border: 1px solid #276C9B;
    color: #276C9B;
    font-weight: 500;
}

input[type="submit"]:hover {
    background: #4da1d5;
    color: #FFFFFF;
    border: 1px solid #4da1d5;
}

input[type="submit"]:not(.search-submit) {
    padding: 9px 20px;
}

input[type="submit"].search-submit {
    padding: 9px 7px;
}

.wpcf7-response-output {
    color: #FFFFFF;
    margin: 10px 0 !important;
}

.wpcf7-not-valid-tip {
    margin-top: 2px;
    padding: 3px;
    background: #FFFFFF;
}

/** Sidebar **/

.sidebar-primary {
    margin-top: 0;
}

aside.sidebar section.widget_custom_html,
aside.sidebar section.widget_media_image {
    padding: 0;
}

aside.sidebar section.widget_custom_html .custom-html-widget,
aside.sidebar section.widget_media_image,
aside.sidebar section.widget_media_image a {
    line-height: 0;
}

aside.sidebar section.widget_custom_html img,
aside.sidebar section.widget_media_image img {
    width: 100%;
    margin: 0 auto;
}

aside.sidebar section.widget_custom_html img {
    width: 100%;
    margin: 0 auto;
}


/** Posts **/

h2.post-title {
    font-size: 24px;
    max-height: 66px;
    display: block;
    display: -webkit-box;
    /*margin: 0 auto 10px auto !important;*/
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
    color: #000000 !important;
    background: #FFFFFF;
    margin-bottom: 15px;
}

h2.post-title:hover {
    text-decoration: underline;
}

h3.post-title {
    font-size: 24px;
}

@media(max-width: 767px) {
    h2.post-title {
        margin: 0 !important;
        max-width: 100%;
        font-size: 18px;
    }
}

.col-50 .excerpt p,
.post-content .excerpt p {
    max-height: 68px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
}

h2.post-title,
.post-content .excerpt.excerpt-no-picture p {
    max-width: 100%;
}

.post-header {
    margin-bottom: 0;
}

.post-header h2.post-title a,
.post-content a {
    color: #276C9B;
}

.post-header h1.post-title {
    font-size: 24px;
}

.post-header h2.post-title a {
    margin-top: 0;
    /*font-size: 1.8em;*/
}

.post-content a {
    /*border: 1px solid #276C9B;*/
}

.post-header h2.post-title a:hover,
.post-content a:hover {
    color: #4da1d5;
    background: #FFFFFF;
}

.post-content a:hover {
    border: 1px solid #4da1d5;
}

.post-tags a {
    display: inline-block;
    font-size: 8pt;
    padding: 5px;
    color: #1e1e1e;
    background-color: #f1f1f1;
    border: none;
}

.post-tags a:hover {
    background-color: #2D862D;
}

.post-tags a:focus {
    text-decoration: none;
}

.pps-slider-nav a,
.pps-fullpost-link a,
.pps-slider-nav a:hover,
.pps-fullpost-link a:hover {
    border: none;
    text-decoration: none;
}

.post-tags-list a {
    text-transform: capitalize;
    text-decoration: underline;
    font-size: 14px;
    display: inline-block;
    margin-left: 3px;
}

.post-tags-list a:first-child {
    margin-left: 0;
}

.entry > article {
    background-color: #FFFFFF;
}

.post-container {
    background: #FFFFFF;
}

.post-header h2.post-title {
    padding: 0;
}

.post-content p {
    margin-top: 10px;
}

.col.col-50 .post-container {
    padding: 0;
}

@media(max-width: 767px) {
    .card.content-archive .row {
        flex-wrap: nowrap;
    }

    .card.content-archive .col-50 {
        padding-bottom: 0;
    }

    .card.content-archive a.more-link {
        margin-bottom: 5px;
    }
}

.further-reading a {
    line-height: 1.4em;
}

.further-reading span {
    font-size: 14px;
}

.further-reading div.next,
.further-reading div.previous {
    width: 40%;
}
.further-reading div.next {
    float: right;
}

/** Site Footer **/

.site-footer {
    background: #EDEDED;
    color: #333333;
    width: 100%;
}

.site-footer a:link,
.site-footer a:visited {
    color: #000000;
    font-weight: 100;
    text-decoration: underline;
}

.site-footer a:hover {
    text-decoration: none;
}

.site-footer .widget_custom_html:nth-child(2) ul li a {
    color: #333333;
    text-decoration: none;
}

.site-footer .widget_custom_html:nth-child(2) ul li a:hover {
    text-decoration: underline;
}

.site-footer h3.widget-title {
    font-weight: bold;
    margin-bottom: 6px;
}

.site-footer h3.widget-title {
    font-size: 16px;
    text-transform: uppercase;
}
.site-footer p {
    margin-top: 0;
}

.sidebar-footer {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.sidebar-footer section {
    /*padding: 0 5.5556%;*/
    width: 100% !important;
}

.site-footer .widget_custom_html:nth-child(2) {
    font-size: 12px !important;
    padding-bottom: 20px;
    margin-bottom: 20px;
    background-color: #9c9fa1;
    border-top: 10px solid #2D862D;
    text-align: center;
}

.site-footer .widget_custom_html:nth-child(2) ul {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    padding-top: 10px;
}

.site-footer .widget_custom_html:nth-child(2) ul li {
    text-decoration: none;
    display: inline-block;
    margin-right: 20px;
}

.site-footer .widget_custom_html:nth-child(2) ul li:last-child {
    margin-right: 0;
}

.site-footer .widget_custom_html:nth-child(2) ul li a {
    font-size: 14px !important;
}

.site-footer .widget_custom_html:nth-child(2) ul li a img {
    height: 30px;
    width: 30px;
    margin-right: 7px;
}

.site-footer .widget_custom_html:nth-child(2) ul li a:last-child img {
    margin-right: 0;
}

.site-footer .widget_custom_html:nth-child(2) ul li a:hover img {
    filter: grayscale(70%);
    -webkit-filter: grayscale(70%);
}

.site-footer .widget_custom_html:nth-child(3) {
    font-size: 12px !important;
    text-align: center !important;
    padding-bottom: 20px;
}

footer.site-footer {
    max-width: 100%;
}

.site-footer .widget_custom_html:nth-child(1),
.site-footer .widget_custom_html:nth-child(3) {
    max-width: 1300px;
    padding: 0;
    float: none !important;
    margin: 0 auto !important;
}

@media(max-width: 1299px) {
    .site-footer .widget_custom_html:nth-child(1),
    .site-footer .widget_custom_html:nth-child(3) {
        padding: 0 5.5556%;
    }
}

.sidebar-footer .widget:nth-child(1) {
    width: 1300px;
}

@media(max-width: 767px) {
    .site-footer .widget_custom_html:nth-child(2) ul {
        flex-direction: column !important;
    }

    .site-footer .widget_custom_html:nth-child(2) ul li {
        margin-right: 0;
        margin-bottom: 10px;
    }
}

/** Home **/

.home-container {
    background: #EDEDED;
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 20px;
    align-items: stretch;
}

.col {
    display: flex;
    flex-direction: column;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}

.col:last-child {
    padding-right: 20px;
}

.col-100 {
    flex: 1 0 0;
}

.col-50 {
    flex-basis: 50%;
}

.col-25 {
    flex-basis: 25%;
}

.col-33 {
    flex-basis: 33.33333333%;
}

.col-66 {
    flex-basis: 66.66666666%;
}

.col-75 {
    flex-basis: 75%;
}

@media(max-width: 767px) {
    .col {
        padding-right: 20px;
    }

    .col-50 {
        flex-basis: 100%;
    }

    .row {
        flex-direction: column;
        justify-content:flex-start;
    }

    .col-50:first-child {
        order: 2;
    }

    .col-50:last-child {
        order: 1;
    }

    .menu-primary-container.open {
        width: 100%;
    }

    .menu-primary-container.open a {
        display: inline-block;
    }

    .menu-primary-container a {
        display: none;
    }
}

@media(max-width: 768px) {
    .col-25 {
        flex-basis: 30%;
    }

    .col-75 {
        flex-basis: 70%;
    }

    .col-75 .col-50:first-child {
        flex-basis: 33%;
    }

    .col-75 .col-50:last-child {
        flex-basis: 66%;
    }

    .col-75 .col-50:first-child h3 a {
        max-height: 100px;
        display: -webkit-box;
        margin: 0 auto !important;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 130px;
    }

    .col-75 .col-50:first-child img {
        max-width: 130px;
    }

    .col-25 .sidebar-primary.sidebar-primary-home .widget .widget-title {
        font-size: 18px !important;
    }

    .archive-header h1 {
        margin-top: -30px;
    }

    .toggle-navigation,
    .menu-primary-container {
        margin-top: 45px !important;
    }

    .menu-primary-container.open {
        width: 100%;
    }

    .menu-primary-container.open a {
        display: inline-block;
    }

    .menu-primary-container a {
        display: none;
    }
}

@media(max-width: 411px) {
    .toggle-navigation,
    .menu-primary-container {
        margin-top: 20px !important;
    }
}

.flex-item {
    display: flex;
    align-items: flex-start;
}

img.thumbnail {
    padding: 0;
    height: auto;
    overflow: hidden;
    margin-bottom: 7px;
    flex-shrink: 0;
    flex-grow: 0;
    max-width: 100px;
}

p.article-title {
    padding-left: 15px;
    font-weight: 300;
    font-size: 16px;
    max-height: 60px;
    display: block;
    display: -webkit-box;
    margin: 0 auto 10px auto !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
}

h4.article-title:hover {
    text-decoration: underline;
}

h4.article-title:focus {
    color: #000000;
}

.display-block {
    display: block;
}

.headline a {
    font-weight: 300;
    font-size: 24px;
    max-height: 60px;
    display: block;
    display: -webkit-box;
    margin: 0 auto 10px auto !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 300px;
}

.col-75.headline {
    display: flex;
    flex: 1 1 auto;
}

.col-75.headline:last-child {
    padding: 0 0 0 20px;
}

.col-50 p,
.col-75.headline p {
    margin: 5px 0 12px 0;
}

.col h2 {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    color: #1e1e1e;
}

.col h3 a {
    margin: 10px 0 12px 0;
    display: inline-block;
    color: #246c98;
}

.headline a:hover,
.col h3 a:hover {
    color: #4da1d5;
    text-decoration: underline;
}

.headline a {
    color: #276C9B;
    font-size: 16px;
}

button.more-link {
    border: 1px solid #276C9B;
    background: #FFFFFF;
    color: #276C9B;
    font-weight: 500;
    cursor: pointer;
}

button.more-link:hover {
    background: #276C9B;
    color: #FFFFFF;
    border: 1px solid #276C9B;
}

.col-75.headline p {
    margin-top: 0;
}

.home .more-link-wrapper {
    margin-top: 20px;
}

.category .more-link-wrapper {
    margin-top: 10px;
}

.toggle-navigation {
    margin: 0;
    float: right;
}

.sidebar-primary-home {
    width: 100%;
    margin-top: 0;
}

.featured-image img {
    width: 100% !important;
    height: auto !important;
    position: relative;
}

.featured-image-container.no-category {
    margin-top: -11px;
}

.card {
    background: #FFFFFF;
    margin-bottom: 20px;
    box-shadow: 0 0 4px 0 rgba(58, 58, 58, 0.2);
}

.card .row {
    margin-bottom: 0;
}

.sidebar-primary.sidebar-primary-home .widget .widget-title {
    color: #333333;
    margin-bottom: 0;
    padding-left: 0;
    line-height: 28px;
}

.sidebar-primary.sidebar-primary-home .widget.widget_custom_cf7 .widget-title {
    color: #FFFFFF;
}

.sidebar-primary.sidebar-primary-home .widget ul {
    margin-top: 0;
}

/** Pinterest **/
/* For Pinterest widget label*/
[data-pin-log="embed_user_ft"] {
    color: #534D4B !important;
}

li.pins-feed-item {
    position: relative;
}

li.pins-feed-item::after {
    display: block;
    content: '';
    width: 100% !important;
    padding-top: 100% !important;
}

.nailthumb-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.pins-feed-item,
.nailthumb-container {
    width: 100% !important;
    height: auto !important;
    left: 0 !important;
}

.nailthumb-container img {
    height: 100% !important;
    width: auto !important;
}

.pins-feed-item {
    width: 45% !important;
    height: auto !important;
}

a.display-inline {
    display: inline !important;
}

.screen-reader-text {
    color: #000000;
    background-color: #FFFFFF;
}

.clickable {
    cursor: pointer;
}

input.wpcf7-not-valid:focus {
    border: 3px solid red;
}

form.search-form label {
    display: inline;
    color: #000000;
}

a.home-link:hover {
    color: #333333;
}

a.home-link h3:hover {
    color: #757575;
    text-decoration: underline;
}

.no-flex-direction {
    flex-direction: unset;
}

.posts-subscription-label {
    margin: 10px 0;
}

.posts-subscription-label:last-of-type {
    margin-bottom: 25px;
}

.posts-subscription-label label {
    font-family: museo-sans, Verdana, Geneva, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 14px;
}
